using System;
using System.Collections.Generic;
using System.Runtime.Serialization;
using System.Text;

namespace Siger.Middlelayer.Redis.RedisEntities
{
    [DataContract]
    public class MouldUsageData : RedisEntityBase
    {
        [DataMember(Name = "usage")]
        public int usage { get; set; }

        [DataMember(Name = "changeTime")]
        public string changeTime { get; set; }

        [DataMember(Name = "lastTime")]
        public string lastTime { get; set; }
    }
}
